/* Fonts Import */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url('../Fonts/static/OpenSans-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  font-display: swap;
  src: url('../Fonts/static/OpenSans-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url('../Fonts/static/OpenSans-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url('../Fonts/static/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url('../Fonts/static/OpenSans-SemiBold.ttf') format('truetype');
}


/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*:where(.luby-lamina-container,.luby-lamina-container *),
::before:where(.luby-lamina-container,.luby-lamina-container *),
::after:where(.luby-lamina-container,.luby-lamina-container *) {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before:where(.luby-lamina-container,.luby-lamina-container *),
::after:where(.luby-lamina-container,.luby-lamina-container *) {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
*/

.luby-lamina-container {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

.luby-lamina-container {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr:where(.luby-lamina-container,.luby-lamina-container *) {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]):where(.luby-lamina-container,.luby-lamina-container *) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1:where(.luby-lamina-container,.luby-lamina-container *),
h2:where(.luby-lamina-container,.luby-lamina-container *),
h3:where(.luby-lamina-container,.luby-lamina-container *),
h4:where(.luby-lamina-container,.luby-lamina-container *),
h5:where(.luby-lamina-container,.luby-lamina-container *),
h6:where(.luby-lamina-container,.luby-lamina-container *) {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a:where(.luby-lamina-container,.luby-lamina-container *) {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b:where(.luby-lamina-container,.luby-lamina-container *),
strong:where(.luby-lamina-container,.luby-lamina-container *) {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font family by default.
2. Correct the odd `em` font sizing in all browsers.
*/

code:where(.luby-lamina-container,.luby-lamina-container *),
kbd:where(.luby-lamina-container,.luby-lamina-container *),
samp:where(.luby-lamina-container,.luby-lamina-container *),
pre:where(.luby-lamina-container,.luby-lamina-container *) {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/*
Add the correct font size in all browsers.
*/

small:where(.luby-lamina-container,.luby-lamina-container *) {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub:where(.luby-lamina-container,.luby-lamina-container *),
sup:where(.luby-lamina-container,.luby-lamina-container *) {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub:where(.luby-lamina-container,.luby-lamina-container *) {
  bottom: -0.25em;
}

sup:where(.luby-lamina-container,.luby-lamina-container *) {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table:where(.luby-lamina-container,.luby-lamina-container *) {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button:where(.luby-lamina-container,.luby-lamina-container *),
input:where(.luby-lamina-container,.luby-lamina-container *),
optgroup:where(.luby-lamina-container,.luby-lamina-container *),
select:where(.luby-lamina-container,.luby-lamina-container *),
textarea:where(.luby-lamina-container,.luby-lamina-container *) {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button:where(.luby-lamina-container,.luby-lamina-container *),
select:where(.luby-lamina-container,.luby-lamina-container *) {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button:where(.luby-lamina-container,.luby-lamina-container *),
[type='button']:where(.luby-lamina-container,.luby-lamina-container *),
[type='reset']:where(.luby-lamina-container,.luby-lamina-container *),
[type='submit']:where(.luby-lamina-container,.luby-lamina-container *) {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring:where(.luby-lamina-container,.luby-lamina-container *) {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid:where(.luby-lamina-container,.luby-lamina-container *) {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress:where(.luby-lamina-container,.luby-lamina-container *) {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button:where(.luby-lamina-container,.luby-lamina-container *),
::-webkit-outer-spin-button:where(.luby-lamina-container,.luby-lamina-container *) {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search']:where(.luby-lamina-container,.luby-lamina-container *) {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration:where(.luby-lamina-container,.luby-lamina-container *) {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button:where(.luby-lamina-container,.luby-lamina-container *) {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary:where(.luby-lamina-container,.luby-lamina-container *) {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote:where(.luby-lamina-container,.luby-lamina-container *),
dl:where(.luby-lamina-container,.luby-lamina-container *),
dd:where(.luby-lamina-container,.luby-lamina-container *),
h1:where(.luby-lamina-container,.luby-lamina-container *),
h2:where(.luby-lamina-container,.luby-lamina-container *),
h3:where(.luby-lamina-container,.luby-lamina-container *),
h4:where(.luby-lamina-container,.luby-lamina-container *),
h5:where(.luby-lamina-container,.luby-lamina-container *),
h6:where(.luby-lamina-container,.luby-lamina-container *),
hr:where(.luby-lamina-container,.luby-lamina-container *),
figure:where(.luby-lamina-container,.luby-lamina-container *),
p:where(.luby-lamina-container,.luby-lamina-container *),
pre:where(.luby-lamina-container,.luby-lamina-container *) {
  margin: 0;
}

fieldset:where(.luby-lamina-container,.luby-lamina-container *) {
  margin: 0;
  padding: 0;
}

legend:where(.luby-lamina-container,.luby-lamina-container *) {
  padding: 0;
}

ol:where(.luby-lamina-container,.luby-lamina-container *),
ul:where(.luby-lamina-container,.luby-lamina-container *),
menu:where(.luby-lamina-container,.luby-lamina-container *) {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog:where(.luby-lamina-container,.luby-lamina-container *) {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea:where(.luby-lamina-container,.luby-lamina-container *) {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder:where(.luby-lamina-container,.luby-lamina-container *), textarea::-moz-placeholder:where(.luby-lamina-container,.luby-lamina-container *) {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder:where(.luby-lamina-container,.luby-lamina-container *),
textarea::placeholder:where(.luby-lamina-container,.luby-lamina-container *) {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button:where(.luby-lamina-container,.luby-lamina-container *),
[role="button"]:where(.luby-lamina-container,.luby-lamina-container *) {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled:where(.luby-lamina-container,.luby-lamina-container *) {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img:where(.luby-lamina-container,.luby-lamina-container *),
svg:where(.luby-lamina-container,.luby-lamina-container *),
video:where(.luby-lamina-container,.luby-lamina-container *),
canvas:where(.luby-lamina-container,.luby-lamina-container *),
audio:where(.luby-lamina-container,.luby-lamina-container *),
iframe:where(.luby-lamina-container,.luby-lamina-container *),
embed:where(.luby-lamina-container,.luby-lamina-container *),
object:where(.luby-lamina-container,.luby-lamina-container *) {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img:where(.luby-lamina-container,.luby-lamina-container *),
video:where(.luby-lamina-container,.luby-lamina-container *) {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden]:where(.luby-lamina-container,.luby-lamina-container *) {
  display: none;
}

*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
}

.luby-sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}

.luby-absolute {
  position: absolute;
}

.luby-relative {
  position: relative;
}

.luby-left-5 {
  left: 1.25rem;
}

.luby-top-\[93px\] {
  top: 93px;
}

.luby-m-0 {
  margin: 0px;
}

.luby-mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.luby-mb-0 {
  margin-bottom: 0px;
}

.luby-mb-0\.5 {
  margin-bottom: 0.125rem;
}

.luby-mb-1 {
  margin-bottom: 0.25rem;
}

.luby-mb-10 {
  margin-bottom: 2.5rem;
}

.luby-mb-11 {
  margin-bottom: 2.75rem;
}

.luby-mb-12 {
  margin-bottom: 3rem;
}

.luby-mb-14 {
  margin-bottom: 3.5rem;
}

.luby-mb-16 {
  margin-bottom: 4rem;
}

.luby-mb-2 {
  margin-bottom: 0.5rem;
}

.luby-mb-2\.5 {
  margin-bottom: 0.625rem;
}

.luby-mb-3 {
  margin-bottom: 0.75rem;
}

.luby-mb-4 {
  margin-bottom: 1rem;
}

.luby-mb-5 {
  margin-bottom: 1.25rem;
}

.luby-mb-6 {
  margin-bottom: 1.5rem;
}

.luby-mb-7 {
  margin-bottom: 1.75rem;
}

.luby-mb-8 {
  margin-bottom: 2rem;
}

.luby-mb-9 {
  margin-bottom: 2.25rem;
}

.luby-mb-\[14px\] {
  margin-bottom: 14px;
}

.luby-mb-\[18px\] {
  margin-bottom: 18px;
}

.luby-mb-\[21px\] {
  margin-bottom: 21px;
}

.luby-mb-\[22px\] {
  margin-bottom: 22px;
}

.luby-mb-\[26px\] {
  margin-bottom: 26px;
}

.luby-mb-\[30px\] {
  margin-bottom: 30px;
}

.luby-mb-\[51px\] {
  margin-bottom: 51px;
}

.luby-mb-\[66px\] {
  margin-bottom: 66px;
}

.luby-mb-\[87px\] {
  margin-bottom: 87px;
}

.luby-mt-1 {
  margin-top: 0.25rem;
}

.luby-mt-2 {
  margin-top: 0.5rem;
}

.luby-mt-3 {
  margin-top: 0.75rem;
}

.luby-mt-4 {
  margin-top: 1rem;
}

.luby-mt-\[26px\] {
  margin-top: 26px;
}

.luby-block {
  display: block;
}

.luby-flex {
  display: flex;
}

.luby-grid {
  display: grid;
}

.luby-hidden {
  display: none;
}

.luby-h-10 {
  height: 2.5rem;
}

.luby-h-\[272px\] {
  height: 272px;
}

.luby-h-\[31\.4px\] {
  height: 31.4px;
}

.luby-h-\[70px\] {
  height: 70px;
}

.luby-h-full {
  height: 100%;
}

.luby-w-\[207px\] {
  width: 207px;
}

.luby-w-\[306px\] {
  width: 306px;
}

.luby-w-full {
  width: 100%;
}

.luby-max-w-\[1104px\] {
  max-width: 1104px;
}

.luby-max-w-\[305px\] {
  max-width: 305px;
}

.luby-max-w-\[327px\] {
  max-width: 327px;
}

.luby-max-w-\[345px\] {
  max-width: 345px;
}

.luby-max-w-\[360px\] {
  max-width: 360px;
}

.luby-max-w-\[364px\] {
  max-width: 364px;
}

.luby-max-w-\[370px\] {
  max-width: 370px;
}

.luby-max-w-\[371px\] {
  max-width: 371px;
}

.luby-max-w-\[372px\] {
  max-width: 372px;
}

.luby-max-w-\[385px\] {
  max-width: 385px;
}

.luby-max-w-\[390px\] {
  max-width: 390px;
}

.luby-max-w-\[391px\] {
  max-width: 391px;
}

.luby-max-w-\[393px\] {
  max-width: 393px;
}

.luby-max-w-\[394px\] {
  max-width: 394px;
}

.luby-max-w-\[398px\] {
  max-width: 398px;
}

.luby-max-w-\[400px\] {
  max-width: 400px;
}

.luby-max-w-\[402px\] {
  max-width: 402px;
}

.luby-max-w-\[404px\] {
  max-width: 404px;
}

.luby-max-w-\[406px\] {
  max-width: 406px;
}

.luby-max-w-\[414px\] {
  max-width: 414px;
}

.luby-max-w-\[415px\] {
  max-width: 415px;
}

.luby-max-w-\[426px\] {
  max-width: 426px;
}

.luby-max-w-\[871px\] {
  max-width: 871px;
}

.luby-max-w-\[949px\] {
  max-width: 949px;
}

.luby-max-w-sm {
  max-width: 24rem;
}

.luby-cursor-pointer {
  cursor: pointer;
}

.luby-list-inside {
  list-style-position: inside;
}

.luby-list-decimal {
  list-style-type: decimal;
}

.luby-grid-cols-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.luby-grid-cols-5 {
  grid-template-columns: repeat(5, minmax(0, 1fr));
}

.luby-grid-cols-\[170px\,1fr\] {
  grid-template-columns: 170px 1fr;
}

.luby-flex-col {
  flex-direction: column;
}

.luby-flex-col-reverse {
  flex-direction: column-reverse;
}

.luby-items-center {
  align-items: center;
}

.luby-justify-center {
  justify-content: center;
}

.luby-justify-between {
  justify-content: space-between;
}

.luby-gap-2 {
  gap: 0.5rem;
}

.luby-gap-5 {
  gap: 1.25rem;
}

.luby-gap-\[26px\] {
  gap: 26px;
}

.luby-gap-y-14 {
  row-gap: 3.5rem;
}

.luby-space-y-4 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}

.luby-space-y-\[22px\] > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(22px * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(22px * var(--tw-space-y-reverse));
}

.luby-overflow-hidden {
  overflow: hidden;
}

.luby-rounded-\[10px\] {
  border-radius: 10px;
}

.luby-rounded-lg {
  border-radius: 0.5rem;
}

.luby-border-2 {
  border-width: 2px;
}

.luby-border-b {
  border-bottom-width: 1px;
}

.luby-border-b-\[3px\] {
  border-bottom-width: 3px;
}

.luby-border-\[\#121212\] {
  --tw-border-opacity: 1;
  border-color: rgb(18 18 18 / var(--tw-border-opacity));
}

.luby-border-black {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
}

.luby-border-primary {
  --tw-border-opacity: 1;
  border-color: rgb(64 64 64 / var(--tw-border-opacity));
}

.luby-bg-\[\#333\] {
  --tw-bg-opacity: 1;
  background-color: rgb(51 51 51 / var(--tw-bg-opacity));
}

.luby-bg-\[\#F5F5F5\] {
  --tw-bg-opacity: 1;
  background-color: rgb(245 245 245 / var(--tw-bg-opacity));
}

.luby-bg-\[url\(https\:\/\/djibrasil\.vtexassets\.com\/arquivos\/dji-osmo-mobile-se-capa-om-se\.png\)\] {
  background-image: url(https://djibrasil.vtexassets.com/arquivos/dji-osmo-mobile-se-capa-om-se.png);
}

.luby-px-1 {
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}

.luby-px-1\.5 {
  padding-left: 0.375rem;
  padding-right: 0.375rem;
}

.luby-py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.luby-pb-2 {
  padding-bottom: 0.5rem;
}

.luby-pb-\[156px\] {
  padding-bottom: 156px;
}

.luby-pl-2 {
  padding-left: 0.5rem;
}

.luby-pt-\[108px\] {
  padding-top: 108px;
}

.luby-text-center {
  text-align: center;
}

.luby-font-inter {
  font-family: Inter, sans-serif;
}

.luby-text-2xl\/\[100\%\] {
  font-size: 1.5rem;
  line-height: 100%;
}

.luby-text-2xl\/\[120\%\] {
  font-size: 1.5rem;
  line-height: 120%;
}

.luby-text-2xl\/\[140\%\] {
  font-size: 1.5rem;
  line-height: 140%;
}

.luby-text-3xl\/\[90\%\] {
  font-size: 1.875rem;
  line-height: 90%;
}

.luby-text-\[0\.5rem\]\/\[120\%\] {
  font-size: 0.5rem;
  line-height: 120%;
}

.luby-text-\[0\.625rem\] {
  font-size: 0.625rem;
}

.luby-text-\[0\.625rem\]\/\[140\%\] {
  font-size: 0.625rem;
  line-height: 140%;
}

.luby-text-\[0\.9375rem\]\/\[130\%\] {
  font-size: 0.9375rem;
  line-height: 130%;
}

.luby-text-\[0\.9375rem\]\/\[155\%\] {
  font-size: 0.9375rem;
  line-height: 155%;
}

.luby-text-base\/\[130\%\] {
  font-size: 1rem;
  line-height: 130%;
}

.luby-text-lg\/\[100\%\] {
  font-size: 1.125rem;
  line-height: 100%;
}

.luby-text-sm\/\[100\%\] {
  font-size: 0.875rem;
  line-height: 100%;
}

.luby-text-sm\/\[110\%\] {
  font-size: 0.875rem;
  line-height: 110%;
}

.luby-text-xl\/\[100\%\] {
  font-size: 1.25rem;
  line-height: 100%;
}

.luby-text-xl\/\[140\%\] {
  font-size: 1.25rem;
  line-height: 140%;
}

.luby-text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}

.luby-text-xs\/\[115\%\] {
  font-size: 0.75rem;
  line-height: 115%;
}

.luby-font-bold {
  font-weight: 700;
}

.luby-font-semibold {
  font-weight: 600;
}

.luby-tracking-\[-0\.02em\] {
  letter-spacing: -0.02em;
}

.luby-tracking-\[-0\.16px\] {
  letter-spacing: -0.16px;
}

.luby-tracking-\[-0\.28px\] {
  letter-spacing: -0.28px;
}

.luby-tracking-\[-0\.2px\] {
  letter-spacing: -0.2px;
}

.luby-tracking-\[-0\.32px\] {
  letter-spacing: -0.32px;
}

.luby-tracking-\[-0\.36px\] {
  letter-spacing: -0.36px;
}

.luby-tracking-\[-0\.3px\] {
  letter-spacing: -0.3px;
}

.luby-tracking-\[-0\.48px\] {
  letter-spacing: -0.48px;
}

.luby-tracking-\[-0\.4px\] {
  letter-spacing: -0.4px;
}

.luby-text-\[\#333\] {
  --tw-text-opacity: 1;
  color: rgb(51 51 51 / var(--tw-text-opacity));
}

.luby-text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}

.luby-text-primary {
  --tw-text-opacity: 1;
  color: rgb(64 64 64 / var(--tw-text-opacity));
}

.luby-text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.luby-tab-active {
  border-color: #121212;
}

.luby-tab-inactive {
  color: #A1A1A1;
  border-color: #A1A1A1;
}

@media (min-width: 425px) {
  .min-\[425px\]\:luby-px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media (min-width: 768px) {
  .md\:luby-sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
  }

  .md\:luby-not-sr-only {
    position: static;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
    overflow: visible;
    clip: auto;
    white-space: normal;
  }

  .md\:luby-left-8 {
    left: 2rem;
  }

  .md\:luby-mx-0 {
    margin-left: 0px;
    margin-right: 0px;
  }

  .md\:luby-mx-auto {
    margin-left: auto;
    margin-right: auto;
  }

  .md\:luby-mb-1 {
    margin-bottom: 0.25rem;
  }

  .md\:luby-mb-11 {
    margin-bottom: 2.75rem;
  }

  .md\:luby-mb-12 {
    margin-bottom: 3rem;
  }

  .md\:luby-mb-14 {
    margin-bottom: 3.5rem;
  }

  .md\:luby-mb-16 {
    margin-bottom: 4rem;
  }

  .md\:luby-mb-2 {
    margin-bottom: 0.5rem;
  }

  .md\:luby-mb-20 {
    margin-bottom: 5rem;
  }

  .md\:luby-mb-4 {
    margin-bottom: 1rem;
  }

  .md\:luby-mb-6 {
    margin-bottom: 1.5rem;
  }

  .md\:luby-mb-7 {
    margin-bottom: 1.75rem;
  }

  .md\:luby-mb-8 {
    margin-bottom: 2rem;
  }

  .md\:luby-mb-9 {
    margin-bottom: 2.25rem;
  }

  .md\:luby-mb-\[102px\] {
    margin-bottom: 102px;
  }

  .md\:luby-mb-\[166px\] {
    margin-bottom: 166px;
  }

  .md\:luby-mb-\[174px\] {
    margin-bottom: 174px;
  }

  .md\:luby-mb-\[29px\] {
    margin-bottom: 29px;
  }

  .md\:luby-mb-\[54px\] {
    margin-bottom: 54px;
  }

  .md\:luby-mb-\[60px\] {
    margin-bottom: 60px;
  }

  .md\:luby-mb-\[68px\] {
    margin-bottom: 68px;
  }

  .md\:luby-mb-\[74px\] {
    margin-bottom: 74px;
  }

  .md\:luby-mb-\[88px\] {
    margin-bottom: 88px;
  }

  .md\:luby-mb-\[89px\] {
    margin-bottom: 89px;
  }

  .md\:luby-mb-\[98px\] {
    margin-bottom: 98px;
  }

  .md\:luby-mt-10 {
    margin-top: 2.5rem;
  }

  .md\:luby-mt-11 {
    margin-top: 2.75rem;
  }

  .md\:luby-mt-6 {
    margin-top: 1.5rem;
  }

  .md\:luby-mt-9 {
    margin-top: 2.25rem;
  }

  .md\:luby-mt-\[108px\] {
    margin-top: 108px;
  }

  .md\:luby-mt-\[18px\] {
    margin-top: 18px;
  }

  .md\:luby-block {
    display: block;
  }

  .md\:luby-hidden {
    display: none;
  }

  .md\:luby-h-\[57px\] {
    height: 57px;
  }

  .md\:luby-h-\[591px\] {
    height: 591px;
  }

  .md\:luby-h-\[70px\] {
    height: 70px;
  }

  .md\:luby-h-\[86px\] {
    height: 86px;
  }

  .md\:luby-h-auto {
    height: auto;
  }

  .md\:luby-w-\[372px\] {
    width: 372px;
  }

  .md\:luby-w-auto {
    width: auto;
  }

  .md\:luby-max-w-2xl {
    max-width: 42rem;
  }

  .md\:luby-max-w-\[413px\] {
    max-width: 413px;
  }

  .md\:luby-max-w-\[419px\] {
    max-width: 419px;
  }

  .md\:luby-max-w-\[717px\] {
    max-width: 717px;
  }

  .md\:luby-max-w-\[720px\] {
    max-width: 720px;
  }

  .md\:luby-max-w-\[746px\] {
    max-width: 746px;
  }

  .md\:luby-max-w-\[797px\] {
    max-width: 797px;
  }

  .md\:luby-max-w-\[835px\] {
    max-width: 835px;
  }

  .md\:luby-max-w-\[845px\] {
    max-width: 845px;
  }

  .md\:luby-max-w-\[850px\] {
    max-width: 850px;
  }

  .md\:luby-max-w-\[860px\] {
    max-width: 860px;
  }

  .md\:luby-max-w-\[909px\] {
    max-width: 909px;
  }

  .md\:luby-max-w-\[947px\] {
    max-width: 947px;
  }

  .md\:luby-max-w-none {
    max-width: none;
  }

  .md\:luby-flex-1 {
    flex: 1 1 0%;
  }

  .md\:luby-grid-cols-\[326px\2c 1fr\] {
    grid-template-columns: 326px 1fr;
  }

  .md\:luby-items-start {
    align-items: flex-start;
  }

  .md\:luby-items-center {
    align-items: center;
  }

  .md\:luby-gap-4 {
    gap: 1rem;
  }

  .md\:luby-bg-\[url\(https\:\/\/djibrasil\.vtexassets\.com\/arquivos\/dji-osmo-mobile-se-capa-om-se-desktop\.png\)\] {
    background-image: url(https://djibrasil.vtexassets.com/arquivos/dji-osmo-mobile-se-capa-om-se-desktop.png);
  }

  .md\:luby-bg-cover {
    background-size: cover;
  }

  .md\:luby-bg-center {
    background-position: center;
  }

  .md\:luby-px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .md\:luby-py-\[13px\] {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .md\:luby-pb-4 {
    padding-bottom: 1rem;
  }

  .md\:luby-pt-\[164px\] {
    padding-top: 164px;
  }

  .md\:luby-text-start {
    text-align: start;
  }

  .md\:luby-text-2xl\/\[115\%\] {
    font-size: 1.5rem;
    line-height: 115%;
  }

  .md\:luby-text-2xl\/\[130\%\] {
    font-size: 1.5rem;
    line-height: 130%;
  }

  .md\:luby-text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }

  .md\:luby-text-3xl\/\[100\%\] {
    font-size: 1.875rem;
    line-height: 100%;
  }

  .md\:luby-text-\[1\.4375rem\]\/\[110\%\] {
    font-size: 1.4375rem;
    line-height: 110%;
  }

  .md\:luby-text-\[1\.75rem\] {
    font-size: 1.75rem;
  }

  .md\:luby-text-\[2\.5rem\]\/\[100\%\] {
    font-size: 2.5rem;
    line-height: 100%;
  }

  .md\:luby-text-\[2\.5rem\]\/\[120\%\] {
    font-size: 2.5rem;
    line-height: 120%;
  }

  .md\:luby-text-\[2rem\] {
    font-size: 2rem;
  }

  .md\:luby-text-\[2rem\]\/\[140\%\] {
    font-size: 2rem;
    line-height: 140%;
  }

  .md\:luby-text-\[3\.125rem\]\/\[100\%\] {
    font-size: 3.125rem;
    line-height: 100%;
  }

  .md\:luby-text-base\/\[120\%\] {
    font-size: 1rem;
    line-height: 120%;
  }

  .md\:luby-text-lg\/\[120\%\] {
    font-size: 1.125rem;
    line-height: 120%;
  }

  .md\:luby-text-lg\/\[155\%\] {
    font-size: 1.125rem;
    line-height: 155%;
  }

  .md\:luby-text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  .md\:luby-text-xl\/\[100\%\] {
    font-size: 1.25rem;
    line-height: 100%;
  }

  .md\:luby-text-xl\/\[140\%\] {
    font-size: 1.25rem;
    line-height: 140%;
  }

  .md\:luby-text-xl\/\[155\%\] {
    font-size: 1.25rem;
    line-height: 155%;
  }

  .md\:luby-tracking-\[-0\.02em\] {
    letter-spacing: -0.02em;
  }

  .md\:luby-tracking-\[-0\.36px\] {
    letter-spacing: -0.36px;
  }

  .md\:luby-tracking-\[-0\.4px\] {
    letter-spacing: -0.4px;
  }

  .md\:luby-tracking-\[-0\.6px\] {
    letter-spacing: -0.6px;
  }

  .md\:luby-tracking-\[-0\.8px\] {
    letter-spacing: -0.8px;
  }

  .md\:luby-tracking-\[-1px\] {
    letter-spacing: -1px;
  }

  .md\:luby-text-black {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity));
  }
}

@media (min-width: 1024px) {
  .lg\:luby-mb-\[88px\] {
    margin-bottom: 88px;
  }

  .lg\:luby-block {
    display: block;
  }

  .lg\:luby-w-auto {
    width: auto;
  }

  .lg\:luby-max-w-\[871px\] {
    max-width: 871px;
  }

  .lg\:luby-max-w-\[897px\] {
    max-width: 897px;
  }

  .lg\:luby-max-w-\[910px\] {
    max-width: 910px;
  }

  .lg\:luby-max-w-\[930px\] {
    max-width: 930px;
  }

  .lg\:luby-max-w-\[968px\] {
    max-width: 968px;
  }

  .lg\:luby-max-w-none {
    max-width: none;
  }
}

@media (min-width: 1280px) {
  .xl\:luby-left-10 {
    left: 2.5rem;
  }

  .xl\:luby-mx-0 {
    margin-left: 0px;
    margin-right: 0px;
  }

  .xl\:luby-mx-auto {
    margin-left: auto;
    margin-right: auto;
  }

  .xl\:luby-mb-\[54px\] {
    margin-bottom: 54px;
  }

  .xl\:luby-mb-\[84px\] {
    margin-bottom: 84px;
  }

  .xl\:luby-block {
    display: block;
  }

  .xl\:luby-h-20 {
    height: 5rem;
  }

  .xl\:luby-w-\[438px\] {
    width: 438px;
  }

  .xl\:luby-w-full {
    width: 100%;
  }

  .xl\:luby-max-w-\[359px\] {
    max-width: 359px;
  }

  .xl\:luby-max-w-\[378px\] {
    max-width: 378px;
  }

  .xl\:luby-max-w-\[417px\] {
    max-width: 417px;
  }

  .xl\:luby-max-w-\[421px\] {
    max-width: 421px;
  }

  .xl\:luby-max-w-\[441px\] {
    max-width: 441px;
  }

  .xl\:luby-max-w-\[442px\] {
    max-width: 442px;
  }

  .xl\:luby-max-w-\[446px\] {
    max-width: 446px;
  }

  .xl\:luby-max-w-\[449px\] {
    max-width: 449px;
  }

  .xl\:luby-max-w-\[461px\] {
    max-width: 461px;
  }

  .xl\:luby-max-w-\[518px\] {
    max-width: 518px;
  }

  .xl\:luby-max-w-\[523px\] {
    max-width: 523px;
  }

  .xl\:luby-flex-auto {
    flex: 1 1 auto;
  }

  .xl\:-luby-translate-y-10 {
    --tw-translate-y: -2.5rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .xl\:luby-translate-x-14 {
    --tw-translate-x: 3.5rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .xl\:luby-scale-110 {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .xl\:luby-grid-cols-\[repeat\(3\2c 213px\)\] {
    grid-template-columns: repeat(3,213px);
  }

  .xl\:luby-flex-row {
    flex-direction: row;
  }

  .xl\:luby-flex-row-reverse {
    flex-direction: row-reverse;
  }

  .xl\:luby-items-center {
    align-items: center;
  }

  .xl\:luby-justify-between {
    justify-content: space-between;
  }

  .xl\:luby-gap-16 {
    gap: 4rem;
  }

  .xl\:luby-gap-2 {
    gap: 0.5rem;
  }

  .xl\:luby-gap-\[34px\] {
    gap: 34px;
  }

  .xl\:luby-gap-\[47px\] {
    gap: 47px;
  }

  .xl\:luby-gap-y-\[116px\] {
    row-gap: 116px;
  }

  .xl\:luby-space-y-6 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1.5rem * var(--tw-space-y-reverse));
  }

  .xl\:luby-object-none {
    -o-object-fit: none;
       object-fit: none;
  }

  .xl\:luby-pt-\[26px\] {
    padding-top: 26px;
  }

  .xl\:luby-text-start {
    text-align: start;
  }

  .xl\:luby-text-3xl\/\[100\%\] {
    font-size: 1.875rem;
    line-height: 100%;
  }

  .xl\:luby-tracking-\[-0\.6px\] {
    letter-spacing: -0.6px;
  }
}
